#12112 python-dask-expr not enabled for f41 after repo creation
Closed: Fixed with Explanation a month ago by kevin. Opened a month ago by gui1ty.

I requested a new repo for python-dask-expr this morning. Building for rawhide results in:

BuildError: package python-dask-expr not in list for tag f41-updates-candidate

The same applies to the f40 branch requested later.


Same applies to wingpanel-indicator-a11y (rawhide + f40 + f39).

Looks like the new koji sync script isn't working after all?

Also rust-tracing-chrome (rawhide, f40, f39, epel9).

All should be fixed. Please check.

Thanks! I can confirm python-dask-expr is fixed.

Can confirm that my two packages are also fixed, thanks!

Metadata Update from @kevin:
- Issue close_status updated to: Fixed with Explanation
- Issue status updated to: Closed (was: Open)

a month ago

Log in to comment on this ticket.

Metadata